Jump to content

  •  

- - - - -

Problem All Templates IPB 4.3


  • Please log in to reply
1 reply to this topic

#1 rawrxz

rawrxz

    Newbie

  • Member
  • Pip
  • 6 posts

Donator

Posted 15 June 2018 - 06:41 AM

Hello everyone. The problem I have is that I tried all the themes of IPB 4.3 but in all the same error appears. Do they help me solve it please?

Error

[[Template core/front/global/quickSearch does not exist. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]]

#2 kaljukass

kaljukass

    Invision-Virus Nerd

  • Member
  • PipPipPipPipPip
  • 367 posts

Posted 15 June 2018 - 09:13 AM

If the default skin also has the same problem, there is one of the following reasons
1. You have an invalid package
2. Error occurred while loading files while installing and some files are damaged
3. You use the wrong php version
4. If the default skin works, but others not, Your server owner has restricted some actions, such as .xml files as installers




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users